<resources>
	<image name="Shadow" src="shadow"/>

	<!-- Harry -->
		<imagelist name="HarryImages">
			<image src="brother_walking_harry_right_normal_f1"/>		<!-- 0 -->
			<image src="brother_walking_harry_right_normal_f2"/>		<!-- 1 -->
			<image src="brother_walking_harry_right_normal_f3"/>		<!-- 2 -->
			<image src="brother_walking_harry_right_normal_f4"/>		<!-- 3 -->
			<image src="brother_walking_harry_right_normal_f5"/>		<!-- 4 -->
			<image src="brother_walking_harry_right_normal_f6"/>		<!-- 5 -->
			<image src="brother_walking_harry_right_normal_f7"/>		<!-- 6 -->
			<image src="brother_walking_harry_right_normal_f8"/>		<!-- 7 -->
			<image src="brother_walking_harry_right_normal_f9"/>		<!-- 8 -->
			<image src="brother_walking_harry_right_normal_f10"/>		<!-- 9 -->
			<image src="brother_walking_harry_right_normal_f11"/>		<!-- 10 -->
			<image src="brother_walking_harry_right_normal_f12"/>		<!-- 11 -->
			<image src="brother_walking_harry_right_normal_f13"/>		<!-- 12 -->
						
			<!-- walking left moved to end... these are just for padding -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 13 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 14 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 15 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 16 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 17 UNUSED -->
			
			<image src="brother_fall_harry_normal_f1"/>					<!-- 18 -->
			<image src="brother_fall_harry_normal_f2"/>				
			<image src="brother_fall_harry_normal_f3"/>				
			<image src="brother_fall_harry_normal_f4"/>				

			<image src="brother_walking_harry_right_normal_f1"/>				<!-- 22 UNUSED-->
			<image src="brother_walking_harry_right_normal_f1"/>			
			<image src="brother_walking_harry_right_normal_f1"/>			
			
			<image src="brother_walking_harry_right_normal_f1"/>				<!-- 25 UNUSED -->
			<image src="brother_walking_harry_right_normal_f1"/>			
			<image src="brother_walking_harry_right_normal_f1"/>			
			<image src="brother_walking_harry_right_normal_f1"/>			
			
			<image src="brother_walking_harry_right_normal_f1"/>				<!-- 29 UNUSED-->	
			<image src="brother_walking_harry_right_normal_f1"/>			
			<image src="brother_walking_harry_right_normal_f1"/>			
			<image src="brother_walking_harry_right_normal_f1"/>			
			
			<!-- generic death -->
			<image src="brother_die_f1"/>								<!-- 33 -->	
			<image src="brother_die_f2"/>			
			<image src="brother_die_f3"/>			
			<image src="brother_die_f4"/>			
			<image src="brother_die_f5"/>			
			<image src="brother_die_f6"/>			
			<image src="brother_die_f7"/>			
			<image src="brother_die_f8"/>	
			

			<image src="brother_walking_harry_left_normal_f1"/>			<!--  UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!--  UNUSED -->
			
			<!-- Sliding left and right-->
			<image src="brother_slide_harry_right"/>			<!-- 43 slide right-->
			<image src="brother_slide_harry_left"/>			<!-- 44 slide left -->

			<!-- UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>		 <!-- 45 UNUSED-->
			<image src="brother_walking_harry_left_normal_f1"/>		
			<image src="brother_walking_harry_left_normal_f1"/>		
			<image src="brother_walking_harry_left_normal_f1"/>		
			
			<!-- Jumping Left -->
			<image src="brother_jump_harry_left_f1"/>					<!-- 49 -->
			<image src="brother_jump_harry_left_f2"/>		
			<image src="brother_jump_harry_left_f3"/>		

			<!-- Jumping Right -->
			<image src="brother_jump_harry_right_f1"/>					<!-- 52 -->
			<image src="brother_jump_harry_right_f2"/>		
			<image src="brother_jump_harry_right_f3"/>		

			<!-- Walking LEFT -->
			<image src="brother_walking_harry_left_normal_f1"/>				<!-- 55 -->
			<image src="brother_walking_harry_left_normal_f2"/>		
			<image src="brother_walking_harry_left_normal_f3"/>		
			<image src="brother_walking_harry_left_normal_f4"/>		
			<image src="brother_walking_harry_left_normal_f5"/>		
			<image src="brother_walking_harry_left_normal_f6"/>		
			<image src="brother_walking_harry_left_normal_f7"/>		
			<image src="brother_walking_harry_left_normal_f8"/>		
			<image src="brother_walking_harry_left_normal_f9"/>		
			<image src="brother_walking_harry_left_normal_f10"/>		
			<image src="brother_walking_harry_left_normal_f11"/>		
			<image src="brother_walking_harry_left_normal_f12"/>		
			<image src="brother_walking_harry_left_normal_f13"/>		
			
			<!-- Victory -->
			<image src="brother_victory_harry_f1"/>						<!-- 68 -->
			<image src="brother_victory_harry_f2"/>
			<image src="brother_victory_harry_f3"/>
			<image src="brother_victory_harry_f4"/>
			<image src="brother_victory_harry_f5"/>
			<image src="brother_victory_harry_f6"/>
			<image src="brother_victory_harry_f7"/>
			<image src="brother_victory_harry_f8"/>
			<image src="brother_victory_harry_f9"/>
			<image src="brother_victory_harry_f10"/>
			
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 78 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 79 UNUSED -->
			
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 80 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 81 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 82 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 83 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 84 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 85 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 86 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 87 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 88 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 89 UNUSED -->
			
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 90 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 91 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 92 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 93 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 94 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 95 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 96 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 97 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 98 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 99 UNUSED -->			
			
			<!-- pickaxe right -->
			<image src="brother_pickaxe_harry_right_f1"/>		<!-- 100 -->
			<image src="brother_pickaxe_harry_right_f2"/>		<!-- 101 -->
			<image src="brother_pickaxe_harry_right_f3"/>		<!-- 102 -->
			<image src="brother_pickaxe_harry_right_f4"/>		<!-- 103 -->
			<image src="brother_pickaxe_harry_right_f5"/>		<!-- 104 -->
			<image src="brother_pickaxe_harry_right_f6"/>		<!-- 105 -->
			<image src="brother_pickaxe_harry_right_f7"/>		<!-- 106 -->
			<image src="brother_pickaxe_harry_right_f8"/>		<!-- 107 -->
			<image src="brother_pickaxe_harry_right_f9"/>		<!-- 108 -->
			<image src="brother_pickaxe_harry_right_f10"/>		<!-- 109 -->
			<image src="brother_pickaxe_harry_right_f11"/>		<!-- 110 -->
			<image src="brother_pickaxe_harry_right_f12"/>		<!-- 111 -->
			<image src="brother_pickaxe_harry_right_f13"/>		<!-- 112 -->		
			
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 113 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 114 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 115 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 116 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 117 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 118 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 119 UNUSED -->
			
			<image src="brother_pickaxe_harry_right_warning_f1"/>		<!-- 120 -->
			<image src="brother_pickaxe_harry_right_warning_f2"/>		
			<image src="brother_pickaxe_harry_right_warning_f3"/>		
			<image src="brother_pickaxe_harry_right_warning_f4"/>		
			<image src="brother_pickaxe_harry_right_warning_f5"/>		
			<image src="brother_pickaxe_harry_right_warning_f6"/>		
			<image src="brother_pickaxe_harry_right_warning_f7"/>		
			<image src="brother_pickaxe_harry_right_warning_f8"/>		
			<image src="brother_pickaxe_harry_right_warning_f9"/>		
			<image src="brother_pickaxe_harry_right_warning_f10"/>		
			<image src="brother_pickaxe_harry_right_warning_f11"/>		
			<image src="brother_pickaxe_harry_right_warning_f12"/>		
			<image src="brother_pickaxe_harry_right_warning_f13"/>		

		
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 133 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 134 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 135 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 136 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 137 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 138 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 139 UNUSED -->			
			
			<image src="brother_colorize_harry_f1"/>					<!-- 140 Colorize -->
			<image src="brother_colorize_harry_f2"/>			
			<image src="brother_colorize_harry_f3"/>			
			<image src="brother_colorize_harry_f4"/>			
			<image src="brother_colorize_harry_f5"/>			
			<image src="brother_colorize_harry_f6"/>			
			<image src="brother_colorize_harry_f7"/>			
			<image src="brother_colorize_harry_f8"/>			
			<image src="brother_colorize_harry_f9"/>			
			<image src="brother_colorize_harry_f10"/>			
			<image src="brother_colorize_harry_f11"/>	

			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 151 UNUSED -->		
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 152 UNUSED -->	
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 153 UNUSED -->		
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 154 UNUSED -->		
			
			<!-- pickaxe left -->
			<image src="brother_pickaxe_harry_left_f1"/>		<!-- 155 -->
			<image src="brother_pickaxe_harry_left_f2"/>		
			<image src="brother_pickaxe_harry_left_f3"/>		
			<image src="brother_pickaxe_harry_left_f4"/>		
			<image src="brother_pickaxe_harry_left_f5"/>		
			<image src="brother_pickaxe_harry_left_f6"/>		
			<image src="brother_pickaxe_harry_left_f7"/>		
			<image src="brother_pickaxe_harry_left_f8"/>		
			<image src="brother_pickaxe_harry_left_f9"/>		
			<image src="brother_pickaxe_harry_left_f10"/>		
			<image src="brother_pickaxe_harry_left_f11"/>		
			<image src="brother_pickaxe_harry_left_f12"/>		
			<image src="brother_pickaxe_harry_left_f13"/>

			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 168  UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 169  UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 170 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 171 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 172 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 173 UNUSED -->
			<image src="brother_walking_harry_left_normal_f1"/>			<!-- 174 UNUSED -->

			<image src="brother_pickaxe_harry_left_warning_f1"/>		<!-- 175 -->
			<image src="brother_pickaxe_harry_left_warning_f2"/>		
			<image src="brother_pickaxe_harry_left_warning_f3"/>		
			<image src="brother_pickaxe_harry_left_warning_f4"/>		
			<image src="brother_pickaxe_harry_left_warning_f5"/>		
			<image src="brother_pickaxe_harry_left_warning_f6"/>		
			<image src="brother_pickaxe_harry_left_warning_f7"/>		
			<image src="brother_pickaxe_harry_left_warning_f8"/>		
			<image src="brother_pickaxe_harry_left_warning_f9"/>		
			<image src="brother_pickaxe_harry_left_warning_f10"/>		
			<image src="brother_pickaxe_harry_left_warning_f11"/>		
			<image src="brother_pickaxe_harry_left_warning_f12"/>		
			<image src="brother_pickaxe_harry_left_warning_f13"/>		
	
	</imagelist>
	
	<spritetype name="HarrySpriteType" images="HarryImages">
		<animation name="walking_right" frameList="0,1,2,3,4,5,6,7,8,9,10,11,12" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="walking_left" frameList="55,56,57,58,59,60,61,62,63,64,65,66,67" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="falling" frameList="18,19,20,21" fps="5" numLoops="-1" linkedAnimation=""/>
		<animation name="bounceback" frameList="22,23,24,25,26,27,28" fps="10" numLoops="0" linkedAnimation=""/>
		<animation name="stunned" frameList="25,26,27,28,29" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="recover" frameList="29,30,31,32" fps="10" numLoops="0" linkedAnimation="walking_right"/>
		<animation name="genericDeath" frameList="33,34,35,36,37,38,39,40" fps="5" numLoops="0" linkedAnimation=""/>
		<animation name="slide_right" frameList="43" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="slide_left" frameList="44" fps="10" numLoops="-1" linkedAnimation=""/>		
		<animation name="victory" frameList="68,69,70,71,72,73,74,75,76,77" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="colorize" frameList="140,141,142,143,144,145,146,147,148,149,150" fps="10" numLoops="0" linkedAnimation="colorize_finished"/>
		<animation name="colorize_finished" frameList="150" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="jump_right" frameList="49,50,51" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="jump_left"  frameList="52,53,54" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="elevator"  frameList="150" fps="10" numLoops="-1" linkedAnimation=""/>

	</spritetype>
	


	<!-- Jens -->
	<!-- THIS IS A DIRECT COPY OF HARRY, JUST RENAMED -->
		<imagelist name="JensImages">
			<image src="brother_walking_jens_right_normal_f1"/>		<!-- 0 -->
			<image src="brother_walking_jens_right_normal_f2"/>		<!-- 1 -->
			<image src="brother_walking_jens_right_normal_f3"/>		<!-- 2 -->
			<image src="brother_walking_jens_right_normal_f4"/>		<!-- 3 -->
			<image src="brother_walking_jens_right_normal_f5"/>		<!-- 4 -->
			<image src="brother_walking_jens_right_normal_f6"/>		<!-- 5 -->
			<image src="brother_walking_jens_right_normal_f7"/>		<!-- 6 -->
			<image src="brother_walking_jens_right_normal_f8"/>		<!-- 7 -->
			<image src="brother_walking_jens_right_normal_f9"/>		<!-- 8 -->
			<image src="brother_walking_jens_right_normal_f10"/>		<!-- 9 -->
			<image src="brother_walking_jens_right_normal_f11"/>		<!-- 10 -->
			<image src="brother_walking_jens_right_normal_f12"/>		<!-- 11 -->
			<image src="brother_walking_jens_right_normal_f13"/>		<!-- 12 -->
						
			<!-- walking left moved to end... these are just for padding -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 13 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 14 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 15 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 16 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 17 UNUSED -->
			
			<image src="brother_fall_jens_normal_f1"/>					<!-- 18 -->
			<image src="brother_fall_jens_normal_f2"/>				
			<image src="brother_fall_jens_normal_f3"/>				
			<image src="brother_fall_jens_normal_f4"/>				

			<image src="brother_walking_jens_right_normal_f1"/>				<!-- 22 UNUSED-->
			<image src="brother_walking_jens_right_normal_f1"/>			
			<image src="brother_walking_jens_right_normal_f1"/>			
			
			<image src="brother_walking_jens_right_normal_f1"/>				<!-- 25 UNUSED -->
			<image src="brother_walking_jens_right_normal_f1"/>			
			<image src="brother_walking_jens_right_normal_f1"/>			
			<image src="brother_walking_jens_right_normal_f1"/>			
			
			<image src="brother_walking_jens_right_normal_f1"/>				<!-- 29 UNUSED-->	
			<image src="brother_walking_jens_right_normal_f1"/>			
			<image src="brother_walking_jens_right_normal_f1"/>			
			<image src="brother_walking_jens_right_normal_f1"/>			
			
			<!-- generic death -->
			<image src="brother_die_f1"/>								<!-- 33 -->	
			<image src="brother_die_f2"/>			
			<image src="brother_die_f3"/>			
			<image src="brother_die_f4"/>			
			<image src="brother_die_f5"/>			
			<image src="brother_die_f6"/>			
			<image src="brother_die_f7"/>			
			<image src="brother_die_f8"/>	
			

			<image src="brother_walking_jens_left_normal_f1"/>			<!--  UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!--  UNUSED -->
			
			<!-- Sliding left and right-->
			<image src="brother_slide_jens_right"/>			<!-- 43 slide right-->
			<image src="brother_slide_jens_left"/>			<!-- 44 slide left -->

			<!-- UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>		 <!-- 45 UNUSED-->
			<image src="brother_walking_jens_left_normal_f1"/>		
			<image src="brother_walking_jens_left_normal_f1"/>		
			<image src="brother_walking_jens_left_normal_f1"/>		
			
			<!-- Jumping Left -->
			<image src="brother_jump_jens_left_f1"/>					<!-- 49 -->
			<image src="brother_jump_jens_left_f2"/>		
			<image src="brother_jump_jens_left_f3"/>		

			<!-- Jumping Right -->
			<image src="brother_jump_jens_right_f1"/>					<!-- 52 -->
			<image src="brother_jump_jens_right_f2"/>		
			<image src="brother_jump_jens_right_f3"/>		

			<!-- Walking LEFT -->
			<image src="brother_walking_jens_left_normal_f1"/>				<!-- 55 -->
			<image src="brother_walking_jens_left_normal_f2"/>		
			<image src="brother_walking_jens_left_normal_f3"/>		
			<image src="brother_walking_jens_left_normal_f4"/>		
			<image src="brother_walking_jens_left_normal_f5"/>		
			<image src="brother_walking_jens_left_normal_f6"/>		
			<image src="brother_walking_jens_left_normal_f7"/>		
			<image src="brother_walking_jens_left_normal_f8"/>		
			<image src="brother_walking_jens_left_normal_f9"/>		
			<image src="brother_walking_jens_left_normal_f10"/>		
			<image src="brother_walking_jens_left_normal_f11"/>		
			<image src="brother_walking_jens_left_normal_f12"/>		
			<image src="brother_walking_jens_left_normal_f13"/>		
			
			<!-- Victory -->
			<image src="brother_victory_jens_f1"/>						<!-- 68 -->
			<image src="brother_victory_jens_f2"/>
			<image src="brother_victory_jens_f3"/>
			<image src="brother_victory_jens_f4"/>
			<image src="brother_victory_jens_f5"/>
			<image src="brother_victory_jens_f6"/>
			<image src="brother_victory_jens_f7"/>
			<image src="brother_victory_jens_f8"/>
			<image src="brother_victory_jens_f9"/>
			<image src="brother_victory_jens_f10"/>
			
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 78 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 79 UNUSED -->
			
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 80 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 81 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 82 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 83 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 84 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 85 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 86 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 87 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 88 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 89 UNUSED -->
			
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 90 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 91 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 92 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 93 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 94 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 95 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 96 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 97 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 98 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 99 UNUSED -->			
			
			<!-- pickaxe right -->
			<image src="brother_pickaxe_jens_right_f1"/>		<!-- 100 -->
			<image src="brother_pickaxe_jens_right_f2"/>		<!-- 101 -->
			<image src="brother_pickaxe_jens_right_f3"/>		<!-- 102 -->
			<image src="brother_pickaxe_jens_right_f4"/>		<!-- 103 -->
			<image src="brother_pickaxe_jens_right_f5"/>		<!-- 104 -->
			<image src="brother_pickaxe_jens_right_f6"/>		<!-- 105 -->
			<image src="brother_pickaxe_jens_right_f7"/>		<!-- 106 -->
			<image src="brother_pickaxe_jens_right_f8"/>		<!-- 107 -->
			<image src="brother_pickaxe_jens_right_f9"/>		<!-- 108 -->
			<image src="brother_pickaxe_jens_right_f10"/>		<!-- 109 -->
			<image src="brother_pickaxe_jens_right_f11"/>		<!-- 110 -->
			<image src="brother_pickaxe_jens_right_f12"/>		<!-- 111 -->
			<image src="brother_pickaxe_jens_right_f13"/>		<!-- 112 -->		
			
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 113 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 114 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 115 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 116 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 117 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 118 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 119 UNUSED -->
			
			<image src="brother_pickaxe_jens_right_warning_f1"/>		<!-- 120 -->
			<image src="brother_pickaxe_jens_right_warning_f2"/>		
			<image src="brother_pickaxe_jens_right_warning_f3"/>		
			<image src="brother_pickaxe_jens_right_warning_f4"/>		
			<image src="brother_pickaxe_jens_right_warning_f5"/>		
			<image src="brother_pickaxe_jens_right_warning_f6"/>		
			<image src="brother_pickaxe_jens_right_warning_f7"/>		
			<image src="brother_pickaxe_jens_right_warning_f8"/>		
			<image src="brother_pickaxe_jens_right_warning_f9"/>		
			<image src="brother_pickaxe_jens_right_warning_f10"/>		
			<image src="brother_pickaxe_jens_right_warning_f11"/>		
			<image src="brother_pickaxe_jens_right_warning_f12"/>		
			<image src="brother_pickaxe_jens_right_warning_f13"/>		

		
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 133 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 134 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 135 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 136 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 137 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 138 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 139 UNUSED -->			
			
			<image src="brother_colorize_jens_f1"/>					<!-- 140 Colorize -->
			<image src="brother_colorize_jens_f2"/>			
			<image src="brother_colorize_jens_f3"/>			
			<image src="brother_colorize_jens_f4"/>			
			<image src="brother_colorize_jens_f5"/>			
			<image src="brother_colorize_jens_f6"/>			
			<image src="brother_colorize_jens_f7"/>			
			<image src="brother_colorize_jens_f8"/>			
			<image src="brother_colorize_jens_f9"/>			
			<image src="brother_colorize_jens_f10"/>			
			<image src="brother_colorize_jens_f11"/>	

			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 151 UNUSED -->		
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 152 UNUSED -->	
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 153 UNUSED -->		
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 154 UNUSED -->		
			
			<!-- pickaxe left -->
			<image src="brother_pickaxe_jens_left_f1"/>		<!-- 155 -->
			<image src="brother_pickaxe_jens_left_f2"/>		
			<image src="brother_pickaxe_jens_left_f3"/>		
			<image src="brother_pickaxe_jens_left_f4"/>		
			<image src="brother_pickaxe_jens_left_f5"/>		
			<image src="brother_pickaxe_jens_left_f6"/>		
			<image src="brother_pickaxe_jens_left_f7"/>		
			<image src="brother_pickaxe_jens_left_f8"/>		
			<image src="brother_pickaxe_jens_left_f9"/>		
			<image src="brother_pickaxe_jens_left_f10"/>		
			<image src="brother_pickaxe_jens_left_f11"/>		
			<image src="brother_pickaxe_jens_left_f12"/>		
			<image src="brother_pickaxe_jens_left_f13"/>

			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 168  UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 169  UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 170 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 171 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 172 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 173 UNUSED -->
			<image src="brother_walking_jens_left_normal_f1"/>			<!-- 174 UNUSED -->

			<image src="brother_pickaxe_jens_left_warning_f1"/>		<!-- 175 -->
			<image src="brother_pickaxe_jens_left_warning_f2"/>		
			<image src="brother_pickaxe_jens_left_warning_f3"/>		
			<image src="brother_pickaxe_jens_left_warning_f4"/>		
			<image src="brother_pickaxe_jens_left_warning_f5"/>		
			<image src="brother_pickaxe_jens_left_warning_f6"/>		
			<image src="brother_pickaxe_jens_left_warning_f7"/>		
			<image src="brother_pickaxe_jens_left_warning_f8"/>		
			<image src="brother_pickaxe_jens_left_warning_f9"/>		
			<image src="brother_pickaxe_jens_left_warning_f10"/>		
			<image src="brother_pickaxe_jens_left_warning_f11"/>		
			<image src="brother_pickaxe_jens_left_warning_f12"/>		
			<image src="brother_pickaxe_jens_left_warning_f13"/>		
	
	</imagelist>
	
	<spritetype name="JensSpriteType" images="JensImages">
		<animation name="walking_right" frameList="0,1,2,3,4,5,6,7,8,9,10,11,12" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="walking_left" frameList="55,56,57,58,59,60,61,62,63,64,65,66,67" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="falling" frameList="18,19,20,21" fps="5" numLoops="-1" linkedAnimation=""/>
		<animation name="bounceback" frameList="22,23,24,25,26,27,28" fps="10" numLoops="0" linkedAnimation=""/>
		<animation name="stunned" frameList="25,26,27,28,29" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="recover" frameList="29,30,31,32" fps="10" numLoops="0" linkedAnimation="walking_right"/>
		<animation name="genericDeath" frameList="33,34,35,36,37,38,39,40" fps="5" numLoops="0" linkedAnimation=""/>
		<animation name="slide_right" frameList="43" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="slide_left" frameList="44" fps="10" numLoops="-1" linkedAnimation=""/>		
		<animation name="victory" frameList="68,69,70,71,72,73,74,75,76,77" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="colorize" frameList="140,141,142,143,144,145,146,147,148,149,150" fps="10" numLoops="0" linkedAnimation="colorize_finished"/>
		<animation name="colorize_finished" frameList="150" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="jump_right" frameList="49,50,51" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="jump_left"  frameList="52,53,54" fps="10" numLoops="-1" linkedAnimation=""/>
		<animation name="elevator"  frameList="150" fps="10" numLoops="-1" linkedAnimation=""/>

	</spritetype>

</resources>